Subject: Re: Hidden SSID's

From: Dan Williams <[email-masked]>
Date: Mon, 29 Jan 2007 22:36:48 -0500

On Mon, 2007-01-29 at 19:09 -0800, Jouni Malinen wrote:
> On Mon, Jan 29, 2007 at 08:00:11AM -0500, Dan Williams wrote:
> 
> > Well, there's no way a userspace program could depend on all hidden SSID
> > APs having the <hidden> tag, since if you stick in another,
> > non-ieee80211-stack card it won't be like that.  So I don't think we
> > should care about <hidden> in d80211, but I don't think we can remove it
> > from ieee80211 either.
> 
> Use of '<hidden>' is just not acceptable. IMHO, it should be removed
> from everywhere, including net/ieee80211. The sooner this is done, the
> better.

You're probably right.  Lets just pull it out of ieee80211 and be done.

dan